@echo off

echo Setting up webcoords environment...

CALL userSetup.bat


set WEBCOORDS_CODE=%WEBCOORDS_HOME%\code
set WEBCOORDS_CLASS=%WEBCOORDS_HOME%\class
set WEBCOORDS_LIB=%WEBCOORDS_HOME%\lib

set path=%WEBCOORDS_HOME%\bin;%path%
set path=%JAVA_HOME%\bin;%path%
set path=%ANT_HOME%\bin;%path%

set CLASSPATH=%WEBCOORDS_CODE%
set CLASSPATH=%CLASSPATH%;%WEBCOORDS_CLASS%
set CLASSPATH=%CLASSPATH%;%WEBCOORDS_LIB%\htmllexer.jar
set CLASSPATH=%CLASSPATH%;%WEBCOORDS_LIB%\htmlparser.jar
set CLASSPATH=%CLASSPATH%;%WEBCOORDS_LIB%\jtidy.jar
set CLASSPATH=%CLASSPATH%;%WEBCOORDS_LIB%\junit.jar
set CLASSPATH=%CLASSPATH%;%WEBCOORDS_LIB%\xstream-1.1.1.jar


goto end

:end
